.main {
    height: 2000px
}

.image-menu-white {
    display: block;
    top: 10px;
    position: absolute
}

.relative {
    position: relative
}

#materialize-lean-overlay-1 {
    opacity: 0 !important
}

.lean-overlay {
    display: none !important;
    height: 100%;
    width: 100%;
    background-color: rgba(0, 0, 0, .7)
}

.section-3-wrapper .howto {
    width: 100%;
    background: #fff;
    padding-top: 45px
}

.howto-inside {
    width: 938px;
    margin: auto;
    padding-bottom: 20px
}

.howto-inside h3 {
    text-align: center;
    display: block;
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    line-height: 33px;
    margin-bottom: 45px
}

.howto-inside .left {
    float: left;
    width: 50%;
    background: #00f
}

.img-hand-holder {
    position: absolute;
    left: 0;
    top: 20px
}

.img-handphone-screen {
    position: absolute;
    left: 126px;
    top: 78px;
    width: 250px
}

.howto-inside .right {
    float: right;
    width: 50%;
    height: 681px
}

.number-wraper {
    width: 80px;
    height: 162px;
    float: left
}

.number-circle {
    width: 49px;
    height: 49px;
    border-radius: 50%;
    color: #0781d0;
    font-size: 16px;
    font-weight: 700;
    padding: 9px;
    text-align: center;
    border: 2px solid #0781d0;
    cursor: pointer
}

.number-circle.active {
    background-color: #0781d0;
    color: #fff
}

.number-wraper .line-blue {
    box-sizing: border-box;
    height: 110px;
    width: 2px;
    border: 1px solid #0781d0;
    margin-top: 0;
    margin-left: 22px
}

.howto-content {
    float: left;
    width: 389px;
    height: 162px
}

.howto-content h5 {
    color: #fcfcfc;
    font-size: 20px;
    font-weight: 700;
    line-height: 30px
}

.howto-content h5.active {
    color: #0780cf
}

.howto-content p {
    color: #fff;
    font-size: 14px;
    line-height: 25px;
    margin: 0
}

.howto-content a {
    border-radius: 4px;
    text-decoration: underline;
    color: #f9fafc;
    width: 207px;
    height: 45px;
    padding: 4px 0 0
}

.howto-content .btn {
    text-decoration: none
}

.mtopmin5 {
    margin-top: -5px
}

.mtopmin6 {
    margin-top: -6px
}

.mtopmin7 {
    margin-top: -7px
}

.mtopmin8 {
    margin-top: -8px
}

.mtopmin11 {
    margin-top: -11px
}

.number-circle:hover {
    background-color: #0781d0;
    color: #fff
}

.howto-content h5:hover,
.howto-content h5:hover a {
    color: #0781d0 !important
}